@font-face {
    font-family: quicksand;
    src: url('/fonts/quicksand-bold.eot');
    src: url('/fonts/quicksand-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/quicksand-bold.woff2') format('woff2'),
         url('/fonts/quicksand-bold.woff') format('woff'),
         url('/fonts/quicksand-bold.ttf') format('truetype'),
         url('/fonts/quicksand-bold.svg#quicksandbold') format('svg'),
		 url('/fonts/quicksand-bold.otf') format('opentype');
    font-weight: bold;
}
@font-face {
    font-family: quicksand-bold;
    src: url('/fonts/quicksand-bold.eot');
    src: url('/fonts/quicksand-bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/quicksand-bold.woff2') format('woff2'),
         url('/fonts/quicksand-bold.woff') format('woff'),
         url('/fonts/quicksand-bold.ttf') format('truetype'),
         url('/fonts/quicksand-bold.svg#quicksandbold') format('svg'),
		 url('/fonts/quicksand-bold.otf') format('opentype');
}
*{text-decoration: none; max-width: 100%;}
html,body{margin: 0; padding: 0; font-family: helvetica-light, Arial, Helvetica, sans-serif; font-size: 17px; min-width: 960px; color: #333;}
img{border: none; vertical-align: middle;}
u{text-decoration: underline;}
p{line-height: 22px;}
s{text-decoration: line-through;}
h3{font-family: 'quicksand';}
h2{font-size: 24px;}
h1{font-size: 36px; color: #24A39C; font-family: 'quicksand'; margin: 45px 0;}
header{border-bottom: 2px solid #24A39C; padding: 10px 0;}
.bold{font-weight: bold;}
.border{border: 1px solid #000000; padding: 10px; background-color: #e7effd;}
.mbgSeal{width: 100px;}
.right{float: right; display: table;}
.left{float: left; display: table;}
.italic{font-style: italic;}
.clear{clear: both;}
.center{text-align: center;}
.caption{font-size: 13px; font-style: italic;}
.container{width: 730px; margin: 0 auto;}
.w300{width: 300px;}
.mb0{margin-bottom: 0;}
.mb13{margin-bottom: 13px;}
.mtmb10{margin: 10px 0;}
.mtmb30{margin: 30px 0;}
.mt0{margin-top: 0;}
ul.checkBox li.mt0{margin-top: 0;}
.mt10{margin-top: 10px;}
.red{color: #CC0000;}
.black{color: #000000;}
.teal{color: #24A39C;}
.fs23{font-size: 23px;}
.taLeft{text-align: left;}
.labImg{width: 300px;}
ul.checkBox{list-style-type: none; padding: 0; margin: 0 auto; width: 550px;}
ul.checkBox li{background: url("../images/checkBox.png") no-repeat left center; margin: 30px 0; padding-left: 35px; background-size: 20px;}
ul.checks{list-style-type: none; margin-left: 25px; padding: 0; margin-top: 0;}
ul.checks li{background: url("../images/check.png") no-repeat left top; margin: 30px 0; padding-left: 35px; background-size: 20px;}
ul.checks.middle{list-style-type: none; padding: 0; margin: 0 auto; width: 450px;}
.testimonial{width: 200px; padding: 10px; background-color: #D9EFEE; float: left; height: 300px; margin: 0 10px;}
.testimonial.full{width: initial; height: initial; float: none; padding: 20px; margin-top: 10px; margin-bottom: 10px;}
.product{width: 25%; float: left; margin: 0 10px 40px; padding: 0 15px 30px 15px; border: 1px solid #d7d7d7;}
.btlImg{height: 220px; border-bottom: 1px solid #d7d7d7; border-top: 1px solid #d7d7d7;}
.retail{margin-bottom: 0;}
.yourPrice{margin-top: 0;}
.save{margin-bottom: 0;}
.shipping{margin-top: 0;}
.cta{background-color: #f26c4f; color: #fff; padding: 5px 20px; border-radius: 5px;}
#testimonials{margin: 0 auto; width: 730px;}
.products{width: 730px; margin: 0 auto;}